function doCheck() {
	//标题验证
	var title = $("[name=title]").val();
	if (title.length < 1) {
		alert ("请输入课程名称");
		return false;
	}
	
	//标题原价
	var original_price = $("[name=original_price]").val();
	if (original_price.length < 1) {
		alert ("请输入课程原价");
		return false;
	}
	
	//格式检查
	if (!isNumeric(original_price)) {
		alert ("课程原价格式错误");
		return false;
	}
	
	
	//标题活动价格
	var price = $("[name=price]").val();
	if (price.length < 1) {
		alert ("请输入课程活动价");
		return false;
	}
	if (!isNumeric(price)) {
		alert ("课程活动价格式错误");
		return false;
	}
	
	document.course_edit_input.submit();
}

function checkUploadThumbnailFile1() {
	$("#upload_thumbnail_preview").css("display", "");
	setImagePreview("upload_thumbnail_file", "upload_thumbnail_preview", "upload_thumbnail");
}

function checkUploadThumbnailFile2() {
	$("#upload_thumbnail_preview2").css("display", "");
	setImagePreview("upload_thumbnail_file2", "upload_thumbnail_preview2", "upload_thumbnail");
}